.faq-table {
    width: 100%;
    table-layout: fixed;
    
}


.faq-question-column {
    width: 40%;
}

.faq-column {
    text-align: center;
}

.faq-row {
    margin: 1em 0;
    padding: 0 1.75em;
}

.faq-row h2 {
    font-size: 13px;
}

.faq-label {
    display: inline-block;
    width: 40%;
    text-align: right;
    margin-right: 2em;
}

.faq-label-heading {
    display: block;
    margin-bottom: .5em;
}

.faq-tinymce {
    margin: 0 auto;
    width: 75%;
}

.faq-toolselect {
    width: 18em;
}

.faq-description {
    border: 1px solid #CBCBCB;
    padding: .5em;
}


.faq-button-list {
    text-align: right;
    margin-bottom: 15px;
}
.faq-button-list input[type="button"] {
    margin-left: .5em;
}
